Information on source package libcdio

Available versions

ReleaseVersion
jessie0.83-4.2
stretch0.83-4.3
buster2.0.0-2
sid2.0.0-2

Open issues

BugjessiestretchbustersidDescription
CVE-2017-18201fixedfixedvulnerablevulnerableAn issue was discovered in GNU libcdio before 2.0.0. There is a double ...
CVE-2017-18199vulnerable (no DSA)vulnerable (no DSA)fixedfixedrealloc_symlink in rock.c in GNU libcdio before 1.0.0 allows remote ...
CVE-2017-18198vulnerable (no DSA)vulnerable (no DSA)fixedfixedprint_iso9660_recurse in iso-info.c in GNU libcdio before 1.0.0 allows ...

Resolved issues

BugDescription
CVE-2007-6613Stack-based buffer overflow in the print_iso9660_recurse function in ...
CVE-2004-1476Stack-based buffer overflow in the VideoCD (VCD) code in xine-lib ...

Search for package or bug name: Reporting problems